## hollywood 1.7

=== debian/changelog ===
hollywood (1.7-0ubuntu1) vivid; urgency=medium

  * debian/control:
    - add missing dependency on mlocate:
      https://github.com/dustinkirkland/hollywood/issues/2
  * lib/hollywood/apg, lib/hollywood/bmon, lib/hollywood/cmatrix,
    lib/hollywood/code, lib/hollywood/errno, lib/hollywood/hexdump,
    lib/hollywood/htop, lib/hollywood/jp2a, lib/hollywood/logs,
    lib/hollywood/man, lib/hollywood/mplayer, lib/hollywood/speedometer,
    lib/hollywood/sshart, lib/hollywood/stat, lib/hollywood/tree:
    - test for existence of each widget
      + https://github.com/dustinkirkland/hollywood/issues/1
  * bin/hollywood, share/man/man1/hollywood.1:
    - exit cleanly, trap signals, document exit, renice widgets
      to minimum scheduling priority
  * close LP: #1403659, now that we launch byobu if not already running

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 17 Dec 2014 22:16:38 -0600

hollywood (1.6-0ubuntu1) vivid; urgency=medium

  * bin/hollywood, lib/hollywood/bmon, lib/hollywood/cmatrix,
    lib/hollywood/htop, lib/hollywood/speedometer:
    - be a little more resilient to inadvertent failures
  * bin/hollywood, lib/hollywood/apg, lib/hollywood/bmon,
    lib/hollywood/cmatrix, lib/hollywood/errno, lib/hollywood/hexdump,
    lib/hollywood/htop, lib/hollywood/jp2a, lib/hollywood/logs,
    lib/hollywood/man, lib/hollywood/speedometer, lib/hollywood/sshart,
    lib/hollywood/stat, lib/hollywood/tree:
    - launch byobu, if we're not already in a byobu, LP: #1403659
    - be a bit more resilient on launch
  * bin/hollywood:
    - create a new session, delay just a bit, launch it
  * bin/hollywood, debian/control, debian/copyright:
    - make lintian happier
  * lib/hollywood/apg, lib/hollywood/bmon, lib/hollywood/cmatrix,
    lib/hollywood/code, lib/hollywood/errno, lib/hollywood/hexdump,
    lib/hollywood/htop, lib/hollywood/jp2a, lib/hollywood/logs,
    lib/hollywood/man, lib/hollywood/speedometer, lib/hollywood/sshart,
    lib/hollywood/stat, lib/hollywood/tree:
    - rather than tmux killing the window (which leaves running processes
      behind), kill the processes themselves and let the window die off

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 17 Dec 2014 22:16:36 -0600

hollywood (1.5-0ubuntu1) vivid; urgency=medium

  * lib/hollywood/apg, lib/hollywood/bmon, lib/hollywood/cmatrix,
    lib/hollywood/code, lib/hollywood/errno, lib/hollywood/hexdump,
    lib/hollywood/htop, lib/hollywood/jp2a, lib/hollywood/logs,
    lib/hollywood/man, lib/hollywood/speedometer, lib/hollywood/sshart,
    lib/hollywood/stat, lib/hollywood/tree:
    - exit on ctrl-c in any window

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 17 Dec 2014 11:41:02 -0600

hollywood (1.4-0ubuntu1) vivid; urgency=medium

  * === added directory share/hollywood, bin/hollywood, debian/control,
    debian/copyright, lib/hollywood/mplayer, share/hollywood/mi.mp4:
    - add Mission Impossible theme song with audio visualizer movie
    - song was downloaded and is used under CC0 1.0, from:
      + https://archive.org/details/MissionImpossibleTheme
    - video was created by using gtk-recordmydesktop screencast of
      totem, using the Monoscope visual effect, while playing the song,
      then mixed back with the song using avconv
    - added mplayer to deps
    - added mplayer plugin to play mi.mp4 and render to ascii art

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 17 Dec 2014 08:33:18 -0600

hollywood (1.3-0ubuntu1) vivid; urgency=medium

  * bin/hollywood, lib/hollywood/apg:
    - colorize nato speak, move panes around

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 16 Dec 2014 18:14:26 -0600

hollywood (1.2-0ubuntu1) vivid; urgency=medium

  * lib/hollywood/code:
    - ensure we're only looking at code in /usr
  * debian/control:
    - add vim for syntax highlighting of code

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 16 Dec 2014 15:45:00 -0600

hollywood (1.1-0ubuntu1) vivid; urgency=medium

  * === added directory usr, === added directory usr/share, === added
    directory usr/share/man, === added directory usr/share/man/man1,
    usr/share/man/man1/hollywood.1:
    - add a manpage
  * debian/control, debian/copyright:
    - fix some linitian errors
  * debian/install, === removed directory usr, === renamed directory
    usr/share => share:
    - install the manpage
  * bin/hollywood:
    - support limiting to a set number of splits
  * bin/hollywood, lib/hollywood/speedometer:
    - fix a typo and route logic

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 16 Dec 2014 15:32:42 -0600

hollywood (1.0-0ubuntu1) vivid; urgency=medium

  * === added directory debian, === added directory debian/source,
    debian/compat, debian/control, debian/copyright, debian/install,
    debian/rules, debian/source/format:
    - inital packaging
  * bin/hollywood, debian/control, lib/hollywood/top:
    - add htop, remove top;  htop is more hollywood
  * lib/hollywood/man:
    - add a random manpage viewer
  * bin/hollywood, debian/copyright, lib/hollywood/cmatrix,
    lib/hollywood/code, lib/hollywood/errno, lib/hollywood/hexdump,
    lib/hollywood/logs, lib/hollywood/man, lib/hollywood/sshart,
    lib/hollywood/tree:
    use Apache2 license
  * bin/hollywood, debian/control, lib/hollywood/apg,
    lib/hollywood/code, lib/hollywood/htop, lib/hollywood/stat, README:
    - dbar looks interesting?
    - silence tmux messages
    - add apg, htop, and stat
  * bin/hollywood, debian/control, lib/hollywood/bmon,
    lib/hollywood/jp2a, lib/hollywood/speedometer, README:
    - add a few more tools
    - update dependencies
  * lib/hollywood/stat:
    - default to yellow

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 09 Dec 2014 17:40:29 -0600
