## hollywood 1.8

=== debian/changelog ===
hollywood (1.8-0ubuntu1~16.04) xenial-proposed; urgency=medium

  * Fix instability and crashing, LP: #1582360, by backporting 1.8

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 18 May 2016 08:38:29 -0700

hollywood (1.8-0ubuntu1) yakkety; urgency=medium

  [ Dimitri Merejkowsky and Dustin Kirkland ]
  * bin/hollywood, lib/hollywood/apg, lib/hollywood/bmon,
    lib/hollywood/cmatrix, lib/hollywood/code, lib/hollywood/errno,
    lib/hollywood/hexdump, lib/hollywood/htop, lib/hollywood/jp2a,
    lib/hollywood/logs, lib/hollywood/man, lib/hollywood/mplayer,
    lib/hollywood/speedometer, lib/hollywood/sshart, lib/hollywood/stat,
    lib/hollywood/tree, TODO:
    - improve stability

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 05 Jan 2015 09:58:15 -0600
