=== debian/control ===
Source: hollywood
Section: admin
Priority: optional
Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.5
Homepage: http://launchpad.net/hollywood

Package: hollywood
Architecture: all
Depends: ${misc:Depends}, byobu,
 apg,
 bmon,
 bsdmainutils,
# coreutils,
 ccze,
 cmatrix,
 htop,
 jp2a,
 mlocate,
 moreutils,
 mplayer,
 openssh-client,
 speedometer,
 tree,
 vim
Description: fill your console with Hollywood melodrama technobabble
 This utility will split your console into a multiple panes of genuine
 technobabble, perfectly suitable for any Hollywood geek melodrama.
 It is particularly suitable on any number of computer consoles in the
 background of any excellent schlock technothriller.
