## hollywood 1.9

=== debian/changelog ===
hollywood (1.9-0ubuntu1) yakkety; urgency=medium

  [ dlahoti ]
  * lib/hollywood/errno:
    - add check for ccze to errno

  [ Dustin Kirkland ]
  * bin/hollywood:
    - fix github #12, SPLITS Parameter doesn't work

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 09 May 2016 21:33:37 -0500
