## hollywood 1.12

=== debian/changelog ===
hollywood (1.12-0ubuntu1) zesty; urgency=medium

  * bin/breaks => lib/wallstreet/breaks, lib/wallstreet/w3m:
    - install missing binary, move out of /usr/bin
  * bin/wallstreet, debian/control, lib/wallstreet/breaks,
    lib/wallstreet/newsbeuter, share/wallstreet/newsbeuter1.urls,
    share/wallstreet/newsbeuter2.urls,
    share/wallstreet/newsbeuter3.urls, share/wallstreet/newsbeuter.urls:
    - cope with tmux's change of pane enumeration :-(
  * bin/wallstreet, lib/wallstreet/rsstail,
    share/wallstreet/newsbeuter.urls:
    - add more feeds, remove empty lines from rsstail
  * lib/wallstreet/rsstail, share/wallstreet/newsbeuter.config:
    - fix background, reload newsbeuter once a minute
  * share/wallstreet/nrss.config:
    - initial nrss config

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 30 Nov 2016 16:57:54 -0600

hollywood (1.11-0ubuntu1) zesty; urgency=medium

  * bin/breaks, bin/wallstreet, lib/wallstreet/img2txt,
    lib/wallstreet/jp2a, lib/wallstreet/rsstail, lib/wallstreet/w3m,
    share/wallstreet/lynx.lss, share/wallstreet/newsbeuter2.urls,
    share/wallstreet/newsbeuter3.urls:
    - first crack at a "wallstreet" package
  * bin/wallstreet, lib/wallstreet/img2txt, lib/wallstreet/jp2a,
    lib/wallstreet/newsbeuter, lib/wallstreet/rsstail,
    lib/wallstreet/ticker, lib/wallstreet/w3m:
    - further refinement, added a couple of tickers
  * bin/breaks, bin/wallstreet, lib/wallstreet/img2txt,
    lib/wallstreet/jp2a, lib/wallstreet/newsbeuter,
    lib/wallstreet/rsstail, lib/wallstreet/ticker, lib/wallstreet/w3m,
    share/wallstreet/newsbeuter.config:
    - a number of updates, statically configuring the windows, focusing on
      news
  * bin/hollywood, debian/hollywood.install, lib/hollywood/mplayer,
    share/man/man1/hollywood.1:
    - add a -h|--help option
    - move the splits argument to "--splits"
    - add a -q|--quiet|--nosound arg to enable quiet mode
  * debian/control, lib/wallstreet/img2txt, lib/wallstreet/jp2a:
    - update dependencies, add wallstreet stuff

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 30 Nov 2016 16:57:52 -0600

hollywood (1.10-0ubuntu1) zesty; urgency=medium

  * share/man/man1/hollywood.1:
    - fixed github issue #14
      https://github.com/dustinkirkland/hollywood/issues/14
      fixed incomplete sentence in manpage
  * bin/hollywood:
    - switch layout every 5 seconds

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 18 Sep 2016 20:46:45 -0500
