## hollywood 1.12+dfsg1

=== debian/changelog ===
hollywood (1.12+dfsg1-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Remove Mission Impossible theme from source; install freely
    usable dramatic music instead.
  * Add alternate-music.patch

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 28 Dec 2017 14:54:05 -0800

hollywood (1.12-0ubuntu1~trusty) trusty; urgency=medium

  * bin/breaks => lib/wallstreet/breaks, lib/wallstreet/w3m:
    - install missing binary, move out of /usr/bin
  * bin/wallstreet, debian/control, lib/wallstreet/breaks,
    lib/wallstreet/newsbeuter, share/wallstreet/newsbeuter1.urls,
    share/wallstreet/newsbeuter2.urls,
    share/wallstreet/newsbeuter3.urls, share/wallstreet/newsbeuter.urls:
    - cope with tmux's change of pane enumeration :-(
  * bin/wallstreet, lib/wallstreet/rsstail,
    share/wallstreet/newsbeuter.urls:
    - add more feeds, remove empty lines from rsstail
  * lib/wallstreet/rsstail, share/wallstreet/newsbeuter.config:
    - fix background, reload newsbeuter once a minute
  * share/wallstreet/nrss.config:
    - initial nrss config

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 30 Nov 2016 16:57:54 -0600
