=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: hollywood
 Section: admin
 Priority: optional
-Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 3.9.5
 Homepage: http://launchpad.net/hollywood
@@ -29,3 +31,19 @@
  technobabble, perfectly suitable for any Hollywood geek melodrama.
  It is particularly suitable on any number of computer consoles in the
  background of any excellent schlock technothriller.
+
+Package: wallstreet
+Architecture: all
+Depends: ${misc:Depends},
+ byobu,
+ caca-utils,
+ newsbeuter,
+ perl-base,
+ python3-minimal,
+ rsstail,
+ ticker,
+ wget,
+ w3m
+Description: fill your console with Wall Street-like news and stats
+ This utility will split your console into a multiple panes of news
+ and statistics, like any good computer screen on Wall Street.
