## hollywood 1.14

=== debian/changelog ===
hollywood (1.14-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Add missing package dependency tmux.
    (Closes: #912823)

 -- Boyuan Yang <byang@debian.org>  Fri, 07 Dec 2018 23:02:30 -0500

hollywood (1.14-1) unstable; urgency=medium

  * Initial release (Closes: #888265)

 -- Yangfl <mmyangfl@gmail.com>  Sun, 21 Oct 2018 21:17:10 +0800
