=== debian/control ===
Source: hollywood
Section: games
Priority: optional
Maintainer: Yangfl <mmyangfl@gmail.com>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.2.1
Homepage: http://launchpad.net/hollywood

Package: hollywood
Architecture: all
Depends:
 ${misc:Depends},
 byobu,
 tmux,
Recommends:
 apg,
 bmon,
 bsdmainutils,
 ccze,
 cmatrix,
 htop,
 jp2a,
 mlocate,
 moreutils,
 openssh-client,
 speedometer,
 tree,
Suggests:
 mplayer,
Description: fill your console with Hollywood melodrama technobabble
 This utility will split your console into a multiple panes of genuine
 technobabble, perfectly suitable for any Hollywood geek melodrama.
 It is particularly suitable on any number of computer consoles in the
 background of any excellent schlock technothriller.

Package: wallstreet
Architecture: all
Depends:
 ${misc:Depends},
 byobu,
 tmux,
Recommends:
 caca-utils,
 newsbeuter,
 python3,
 rsstail,
 ticker,
 wget,
 w3m,
Description: fill your console with Wall Street-like news and stats
 This utility will split your console into a multiple panes of news
 and statistics, like any good computer screen on Wall Street.
