## hollywood 1.17

=== debian/changelog ===
hollywood (1.17-0ubuntu1) eoan; urgency=medium

  * No change rebuild

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 11 Jun 2019 23:37:14 -0500

hollywood (1.16-0ubuntu1) eoan; urgency=medium

  * debian/control:
    - added atop
  * bin/hollywood, debian/control, lib/hollywood/apg,
    lib/hollywood/atop, lib/hollywood/bmon, lib/hollywood/cmatrix,
    lib/hollywood/code, lib/hollywood/errno, lib/hollywood/hexdump,
    lib/hollywood/htop, lib/hollywood/jp2a, lib/hollywood/logs,
    lib/hollywood/man, lib/hollywood/mplayer, lib/hollywood/speedometer,
    lib/hollywood/sshart, lib/hollywood/stat, lib/hollywood/tree,
    share/man/man1/hollywood.1:
    - rework the pane reorganization system
      + rather than just using the presets, tear down all panes but one,
        and build them back up
      + adds much more randomness (2^16) and more interesting pane layouts
    - speed up mplayer (when sound is off), makes for a more interesting
      animation
    - add and document a command line option for -d|--delay in seconds,
      for the amount of time between window reorganization
    - simplify the pkill/trap to only catch ctrl-c (SIGINT)
    - loop the mplayer animation, in case the delay is longer than the
      length of the animation
    - reorganize the stat widget, to run head first, then randomize,
      improves start time drammatically
  * lib/hollywood/apg, lib/hollywood/code, lib/hollywood/jp2a,
    lib/hollywood/logs, lib/hollywood/map, lib/hollywood/sshart,
    share/hollywood/map.jpg:
    - randomize the colors on apg
    - use locate -l to stop matching after 4096 files
    - randomize the logs order
    - add a map, because there's always a world map
  * debian/control, debian/copyright, debian/wallstreet.install,
    share/man/man1/wallstreet.1:
    - merge some of the changes from debian
  * share/man/man1/hollywood.1:
    - add link to hollywood.computer

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 11 Jun 2019 23:37:11 -0500

hollywood (1.15-0ubuntu1) disco; urgency=medium

  * README:
    - removed some cruft
  * screenshots/
    - added a screenshots directory
  * bin/hollywood, share/man/man1/hollywood.1:
    - default to nosound, add --sound to enable sound
    - https://github.com/dustinkirkland/hollywood/issues/27

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 18 Mar 2019 20:05:17 -0500

hollywood (1.14-0ubuntu1) bionic; urgency=medium

  * rebuild release tarball without snap packaging embedded

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 31 Jan 2018 14:44:02 -0600

hollywood (1.13-0ubuntu1) bionic; urgency=medium

  * === added directory snap, snap/snapcraft.yaml:
    - added a first crack at a snapcraft.yaml
  * snap/snapcraft.yaml:
    - polish up the snapcraft.yaml
  * === added directory snap.wallstreet, === renamed directory snap =>
    snap.hollywood, snap.wallstreet/snapcraft.yaml:
    - all wallstreet snap packaging
  * === added directory snap.wallstreet, === renamed directory snap =>
    snap.hollywood, snap.hollywood/snapcraft.yaml,
    snap.wallstreet/snapcraft.yaml:
    - fix versions
  * lib/wallstreet/w3m:
    - fix Google Finance URL

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 31 Jan 2018 14:23:10 -0600
