=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: hollywood
 Section: games
 Priority: optional
-Maintainer: Yangfl <mmyangfl@gmail.com>
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.1
-Homepage: http://launchpad.net/hollywood
+Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
+Build-Depends: debhelper (>= 7.0.50~)
+Standards-Version: 4.3.0
+Homepage: https://hollywood.computer
 
 Package: hollywood
 Architecture: all
@@ -14,6 +14,7 @@
  tmux,
 Recommends:
  apg,
+ atop,
  bmon,
  bsdmainutils,
  ccze,
@@ -24,9 +25,10 @@
  moreutils,
  openssh-client,
  speedometer,
+ tmux,
  tree,
 Suggests:
- mplayer,
+ mplayer
 Description: fill your console with Hollywood melodrama technobabble
  This utility will split your console into a multiple panes of genuine
  technobabble, perfectly suitable for any Hollywood geek melodrama.
