## hollywood 1.18

=== debian/changelog ===
hollywood (1.18-1) unstable; urgency=medium

  * bin/wallstreet, debian/control, lib/wallstreet/newsbeuter =>
    lib/wallstreet/newsboat, lib/wallstreet/ticker, lib/wallstreet/w3m,
    share/wallstreet/newsbeuter.config =>
    share/wallstreet/newsboat.config, share/wallstreet/newsbeuter.urls
    => share/wallstreet/newsboat.urls:
    - Get wallstreet working again
    - move from newsbeuter to newsboat, Closes: #914627
    - move from google to yahoo
    - replace rsstail panel
  * bin/wallstreet, share/wallstreet/newsboat.config:
    - drop support for Ubuntu versions before 16.10
    - simplify pane sizing
    - text wrap newsboat at 70 columns
  * debian/changelog:
    - merge in Debian maintainer changelogs, here upstream into this one

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 12 Jun 2019 19:00:15 -0500

hollywood (1.17-1) unstable; urgency=medium

  * No change rebuild

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 11 Jun 2019 23:39:27 -0500

hollywood (1.16-1) unstable; urgency=medium

  * debian/control:
    - added atop
  * bin/hollywood, debian/control, lib/hollywood/apg,
    lib/hollywood/atop, lib/hollywood/bmon, lib/hollywood/cmatrix,
    lib/hollywood/code, lib/hollywood/errno, lib/hollywood/hexdump,
    lib/hollywood/htop, lib/hollywood/jp2a, lib/hollywood/logs,
    lib/hollywood/man, lib/hollywood/mplayer, lib/hollywood/speedometer,
    lib/hollywood/sshart, lib/hollywood/stat, lib/hollywood/tree,
    share/man/man1/hollywood.1:
    - rework the pane reorganization system
      + rather than just using the presets, tear down all panes but one,
        and build them back up
      + adds much more randomness (2^16) and more interesting pane layouts
    - speed up mplayer (when sound is off), makes for a more interesting
      animation
    - add and document a command line option for -d|--delay in seconds,
      for the amount of time between window reorganization
    - simplify the pkill/trap to only catch ctrl-c (SIGINT)
    - loop the mplayer animation, in case the delay is longer than the
      length of the animation
    - reorganize the stat widget, to run head first, then randomize,
      improves start time drammatically
  * lib/hollywood/apg, lib/hollywood/code, lib/hollywood/jp2a,
    lib/hollywood/logs, lib/hollywood/map, lib/hollywood/sshart,
    share/hollywood/map.jpg:
    - randomize the colors on apg
    - use locate -l to stop matching after 4096 files
    - randomize the logs order
    - add a map, because there's always a world map
  * debian/control, debian/copyright, debian/wallstreet.install,
    share/man/man1/wallstreet.1:
    - merge some of the changes from debian
  * share/man/man1/hollywood.1:
    - add link to hollywood.computer

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 11 Jun 2019 23:37:11 -0500

hollywood (1.15-1) unstable; urgency=medium

  * README:
    - removed some cruft
  * screenshots/
    - added a screenshots directory
  * bin/hollywood, share/man/man1/hollywood.1:
    - default to nosound, add --sound to enable sound
    - https://github.com/dustinkirkland/hollywood/issues/27

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 18 Mar 2019 20:05:17 -0500

hollywood (1.14-2) unstable; urgency=medium

  * New Maintainer (Closes: #920883):
    - Add myself to Maintainer field on d/control.
  * Bump debhelper to debhelper-compat (= 12) from 11 on d/control.
    - Delete compat file
  * Bump Standards-Version to 4.3.0 (from 4.2.1) on d/control.
  * Add myself to d/copyright for debian/* files.
  * Add Vcs-* links

 -- Emmanuel Arias <emamnuelarias30@gmail.com>  Fri, 15 Feb 2019 01:25:04 +0000

hollywood (1.13-1) unstable; urgency=medium

  * === added directory snap, snap/snapcraft.yaml:
    - added a first crack at a snapcraft.yaml
  * snap/snapcraft.yaml:
    - polish up the snapcraft.yaml
  * === added directory snap.wallstreet, === renamed directory snap =>
    snap.hollywood, snap.wallstreet/snapcraft.yaml:
    - all wallstreet snap packaging
  * === added directory snap.wallstreet, === renamed directory snap =>
    snap.hollywood, snap.hollywood/snapcraft.yaml,
    snap.wallstreet/snapcraft.yaml:
    - fix versions
  * lib/wallstreet/w3m:
    - fix Google Finance URL

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 31 Jan 2018 14:23:10 -0600

hollywood (1.12-1) unstable; urgency=medium

  * bin/breaks => lib/wallstreet/breaks, lib/wallstreet/w3m:
    - install missing binary, move out of /usr/bin
  * bin/wallstreet, debian/control, lib/wallstreet/breaks,
    lib/wallstreet/newsbeuter, share/wallstreet/newsbeuter1.urls,
    share/wallstreet/newsbeuter2.urls,
    share/wallstreet/newsbeuter3.urls, share/wallstreet/newsbeuter.urls:
    - cope with tmux's change of pane enumeration :-(
  * bin/wallstreet, lib/wallstreet/rsstail,
    share/wallstreet/newsbeuter.urls:
    - add more feeds, remove empty lines from rsstail
  * lib/wallstreet/rsstail, share/wallstreet/newsbeuter.config:
    - fix background, reload newsbeuter once a minute
  * share/wallstreet/nrss.config:
    - initial nrss config

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 04 Dec 2016 11:17:38 -0600

hollywood (1.11-1) unstable; urgency=medium

  * bin/breaks, bin/wallstreet, lib/wallstreet/img2txt,
    lib/wallstreet/jp2a, lib/wallstreet/rsstail, lib/wallstreet/w3m,
    share/wallstreet/lynx.lss, share/wallstreet/newsbeuter2.urls,
    share/wallstreet/newsbeuter3.urls:
    - first crack at a "wallstreet" package
  * bin/wallstreet, lib/wallstreet/img2txt, lib/wallstreet/jp2a,
    lib/wallstreet/newsbeuter, lib/wallstreet/rsstail,
    lib/wallstreet/ticker, lib/wallstreet/w3m:
    - further refinement, added a couple of tickers
  * bin/breaks, bin/wallstreet, lib/wallstreet/img2txt,
    lib/wallstreet/jp2a, lib/wallstreet/newsbeuter,
    lib/wallstreet/rsstail, lib/wallstreet/ticker, lib/wallstreet/w3m,
    share/wallstreet/newsbeuter.config:
    - a number of updates, statically configuring the windows, focusing on
      news

