=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
  tmux,
 Recommends:
  caca-utils,
- newsbeuter,
+ newsboat,
  python3,
  rsstail,
  ticker,
