## hollywood 1.19

=== debian/changelog ===
hollywood (1.19-1) unstable; urgency=medium

  * bin/hollywood, debian/control, debian/copyright, lib/hollywood/apg,
    share/hollywood/mi.mp4, share/man/man1/hollywood.1, TODO:
    - Bug #944275: remove last remnants of old sound/video plugin

 -- Dustin Kirkland <kirkland@x250>  Thu, 07 Nov 2019 07:31:20 -0600
