=== debian/control ===
--- 
+++ 
@@ -27,8 +27,6 @@
  speedometer,
  tmux,
  tree,
-Suggests:
- mplayer
 Description: fill your console with Hollywood melodrama technobabble
  This utility will split your console into a multiple panes of genuine
  technobabble, perfectly suitable for any Hollywood geek melodrama.
