## hollywood 1.20

=== debian/changelog ===
hollywood (1.20-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Make all recommends depends.
  * Bump to debhelper compat 9.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 16 Feb 2020 15:34:58 -0800

hollywood (1.20-1) unstable; urgency=medium

  * lib/hollywood/mplayer, share/hollywood/soundwave.mp4:
    - added sound wave video (no sound)
    - start at a random point, between 0 and 99 seconds into the video
    - speed it up 100x
  * debian/control:
    - depends, rather than recommends
  * debian/changelog:
    - fix email

 -- Dustin Kirkland <kirkland@ubuntu.com>  Fri, 29 Nov 2019 14:58:46 -0600
