=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: hollywood
 Section: games
 Priority: optional
-Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~)
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
+Build-Depends: debhelper (>= 9)
 Standards-Version: 4.3.0
 Homepage: https://hollywood.computer
 
@@ -12,7 +13,6 @@
  ${misc:Depends},
  byobu,
  tmux,
-Recommends:
  apg,
  atop,
  bmon,
@@ -25,7 +25,6 @@
  moreutils,
  openssh-client,
  speedometer,
- tmux,
  tree,
 Description: fill your console with Hollywood melodrama technobabble
  This utility will split your console into a multiple panes of genuine
@@ -39,7 +38,6 @@
  ${misc:Depends},
  byobu,
  tmux,
-Recommends:
  caca-utils,
  newsboat,
  python3,
