## hollywood 1.21

=== debian/changelog ===
hollywood (1.21-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend on bsdextrautils for hexdump. (Closes: #964524, #963226)
  * Update locate recommendation. (Closes: #989519)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 23 Aug 2021 08:46:46 +0000

hollywood (1.21-1) unstable; urgency=medium

  [ Sergio Schvezov ]
  * === added directory snap.hollywood/local, snap.hollywood/local/0001-
    apg.patch, snap.hollywood/local/0002-byobu-shm.patch,
    snap.hollywood/local/0003-hexdump.patch, snap.hollywood/local/0004-
    man.patch, snap.hollywood/local/setup,
    snap.hollywood/snapcraft.yaml:
    - Use base: core18
    - Move to strict confinement
    - Patch apg to be snap-aware
    - Patch 3 hollywood files to be snap-aware:
    - /dev/shm path
    - man related path
    - paths for hexdump
    - Add command-chain for minor workarounds:
    - BYOBU_PREFIX uses realpath in .byoburc
    - Link czze plugins to the confined home

  [ Dustin Kirkland ]
  * snap.hollywood/snapcraft.yaml:
    - adjusted to build

 -- Dustin Kirkland <kirkland@x250>  Tue, 10 Mar 2020 08:23:13 -0500
