=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: hollywood
 Section: games
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
-Build-Depends: debhelper (>= 9)
+Maintainer: Dustin Kirkland <kirkland@ubuntu.com>
+Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 4.3.0
 Homepage: https://hollywood.computer
 
@@ -13,15 +12,16 @@
  ${misc:Depends},
  byobu,
  tmux,
+Recommends:
  apg,
  atop,
  bmon,
- bsdmainutils,
+ bsdextrautils,
  ccze,
  cmatrix,
  htop,
  jp2a,
- mlocate,
+ plocate | locate,
  moreutils,
  openssh-client,
  speedometer,
@@ -38,6 +38,7 @@
  ${misc:Depends},
  byobu,
  tmux,
+Recommends:
  caca-utils,
  newsboat,
  python3,
